* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin-top: 40px;
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  padding: 20px;
}

.container {
 
  max-width: 1200px;
  margin: 0 auto;
  background-color: white;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.content {
  display: flex;
  gap: 20px;
}

.image-section {
  flex: 1;
}

.app-image {
  margin-top: 150px;
  margin-left: 100px;
  width: 160px;
  height: auto;
  border: 2px solid #ddd;
  border-radius: 8px;
}

.screenshot-section {
  flex: 2;
  display: flex;
  gap: 10px;
}

.screenshot {
  width: 100%;
  height: 500px;
  flex: 1;
  border: 2px solid #ddd;
  border-radius: 8px;
}

.description-section {
  margin-top: 20px;
}

.description-section h2 {
  margin-bottom: 10px;
  font-size: 24px;
}

.description-section p {
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}


footer {
  margin-top: 30px;
  padding: 10px 0;
  background-color: #333;
  color: rgb(236, 59, 59);
  text-align: center;
}



footer a:hover {
  text-decoration: underline;
}
